
/* ****************** 제목  ****************** */

.style14431 {position:relative; padding-top:8px;}
.style14431 i {content:''; position:absolute; left:0; top:0; width:20px; height:4px;}

.style24431 {position:relative; padding-left:12px;}
.style24431 i {content:''; position:absolute; left:0; top:50%; width:6px; height:6px; margin-top:-3px; border-radius:3px;}

.style34431 {position:relative; padding-left:12px;}
.style34431 i {content:''; position:absolute; left:0; top:50%; width:6px; height:6px; margin-top:-3px;}

/* ****************** 이미지 리스트 (슬라이드)  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.slide_container_18316_ {position:relative; max-width:100%; margin:0 auto;}
.slide_container_18316_ a {display:block; text-decoration:none;}
.slide_container_18316_ img {display:block; width:100%;}
.slide_container_18316_ > div {display:none; position:relative;}
.slide_container_18316_ > div > a {display:block;}

/* navigation */
.slide_container_18316_ a.slidesjs-navigation {
	display:block; overflow:hidden; position:absolute; top:50%; margin-top:-20px; z-index:70; width:40px; height:40px; text-align:center; opacity:0;
	-webkit-transition: all .3s ease; -moz-transition: all .3s ease; transition: all .3s ease;
}
.slide_container_18316_:hover a.slidesjs-navigation {opacity:0.7;}
.slide_container_18316_ a.slidesjs-navigation:hover {opacity:1;}
.slide_container_18316_ a.slidesjs-navigation:before {display:inline-block; font-family:"icomoon_slider"; font-size:40px; color:#fff; line-height:40px;}
.slide_container_18316_ a.slidesjs-previous {left:0;}
.slide_container_18316_ a.slidesjs-previous:before {content:'\e600';}
.slide_container_18316_ a.slidesjs-next {right:0;}
.slide_container_18316_ a.slidesjs-next:before {content:'\e601';}

/* pagination */
.slide_container_18316_ .slidesjs-pagination {position:absolute; left:0; bottom:0; z-index:60; width:100%; margin:5px 0; padding:0; list-style:none; font-size:0; text-align:center;}
.slide_container_18316_ .slidesjs-pagination li {display:inline-block; margin:0 2px;}
.slide_container_18316_ .slidesjs-pagination li a {display:block; overflow:hidden; width:13px; height:13px; border:2px solid #fff; border-radius:50%; box-sizing:border-box; font-size:13px; text-indent:-9999px;}
.slide_container_18316_ .slidesjs-pagination li a.active,
.slide_container_18316_ .slidesjs-pagination li a:hover.active {background:#fff;}
.slide_container_18316_ .slidesjs-pagination li a:hover {border:none; background:#9e2020;}

/* caption */
.caption_true_18316_ .slidesjs-container,
.caption_true_18316_ .slidesjs-control {padding-bottom:60px;}
.caption_true_18316_ .slidesjs-pagination {bottom:60px;}
.caption_true_18316_ .caption {position:absolute; right:0; bottom:-60px; z-index:50; width:100%; height:60px; padding:5px 10px; background:#f0f0f0; text-align:right; box-sizing:border-box;}
.caption_true_18316_ .caption p {margin:0; padding:0; line-height:25px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.caption_true_18316_ .subject {font-size:18px; font-weight:bold; color:#bc3126;}
.caption_true_18316_ .content {font-size:12px; color:#999;}
.caption_false_18316_ .caption {display:none;}

@media (min-width:1024px){
	.slide_container_18316_ .slidesjs-pagination {margin:15px 0;}
	.caption_true_18316_ .slidesjs-container,
	.caption_true_18316_ .slidesjs-control {padding-bottom:0;}
	.caption_true_18316_ .slidesjs-pagination {bottom:0;}
	.caption_true_18316_ .caption {right:40px; bottom:60px; height:auto; padding:0; background:none;}
	.caption_true_18316_ .caption p {line-height:1.4em;}
	.caption_true_18316_ .subject {font-size:36px; text-shadow:1px 1px 3px rgba(0,0,0,.5);}
	.caption_true_18316_ .content {font-size:18px; text-shadow:1px 1px 3px rgba(0,0,0,.3);}
}

@media \0screen{
	.slide_container_18316_ .slidesjs-pagination {margin:15px 0;}
	.caption_true_18316_ .slidesjs-container,
	.caption_true_18316_ .slidesjs-control {padding-bottom:0;}
	.caption_true_18316_ .slidesjs-pagination {bottom:0;}
	.caption_true_18316_ .caption {right:40px; bottom:60px; height:auto; padding:0; background:none;}
	.caption_true_18316_ .caption p {line-height:1.4em;}
	.caption_true_18316_ .subject {font-size:36px; text-shadow:1px 1px 3px rgba(0,0,0,.5);}
	.caption_true_18316_ .content {font-size:18px; text-shadow:1px 1px 3px rgba(0,0,0,.3);}
}
